## rtpasfpay rtpasfpay |

## Types and Values

struct | GstRtpAsfPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRtpAsfPay

## Description

## Synopsis

### Element Information

plugin | asfmux
author | Thiago Santos <thiagoss@embedded.ufcg.edu.br>
class | Codec/Payloader/Network

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-ms-asf, parsed=(boolean)true

name | src
direction | source
presence | always
details | application/x-rtp, media=(string){ audio, video, application }, clock-rate=(int)1000, encoding-name=(string)X-ASF-PF

## Functions

## Types and Values

### struct GstRtpAsfPay

    struct GstRtpAsfPay;